.type1 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    line-height: normal;
    background-color: white
    }
#history {
    width: 772px;
    background-image: url(pics/Parchment__Darker.jpg);
    text-align: justify;
    padding: 20px 20px 20px 20px;
    font-size: 1.2em;
    font-weight: bold
    }
.body {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal
    }
.heading1 {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    background-color: white
    }
table {
    max-width: 700
    }
.style1 {
    text-align: center;
    font-size: 12pt;
    font-family: Arial;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0.0001pt
    }
.style2 {
    font-family: Arial
    }
.style3 {
    font-family: Arial;
    font-style: italic
    }
.style4 {
    font-family: Arial;
    font-weight: bold
    }
.style5 {
    font-family: Arial;
    margin-top: 0;
    margin-bottom: 0
    }
.style6 {
    font-family: Arial;
    text-align: center
    }
.style7 {
    color: #EFE7B8;
    font-family: Arial;
    font-size: 14pt
    }
.style8 {
    font-size: 14pt
    }
td.links {
    padding-left: 40px
    }
a {
    color: blue
    }